
Redmine - Patch #4965

Add missing german translations

2010-03-02 14:59 - Aaron Fischer

Status: Closed Start date: 2010-03-02

Priority: Low Due date: 2010-03-10

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch included

History

#1 - 2010-03-02 17:42 - Felix Schäfer

- Category set to Translations

It seems you have started off of an old version of the file, see for example source:trunk/config/locales/de.yml#L687.

#2 - 2010-03-02 17:53 - Aaron Fischer

- Status changed from New to Resolved

We use Tag 0.9.3 (with GIT!) from the 0.9stable branch. This branch doesn't include this changes (jet).

#3 - 2010-03-09 21:47 - Azamat Hackimov

- Due date set to 2010-03-10

- Status changed from Resolved to Closed

New strings will be included after merging from trunk to branch 0.9.4

Files

0001-Add-missing-german-translations.patch 1.22 KB 2010-03-02 Aaron Fischer
